div#s2id_region-select {
    width:                      230px ! important;
}
.select2-container {
    margin:                     0px;
    position:                   relative;
    vertical-align:             middle;
    display:                    block;
}
.select2-container, .select2-drop, .select2-search, .select2-search input {
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
}
.select2-container .select2-choice {
    display:                    block;
    height:                     26px;
    overflow:                   hidden;
    position:                   relative;
    white-space:                nowrap;
    line-height:                26px;
    text-decoration:            none;
    background-clip:            padding-box;
    -webkit-background-clip:    padding-box;
    -moz-user-select:           none;
    background-color:           rgb(255, 255, 255);
    border:                     1px solid rgb(215, 225, 228);
    border-radius:              0px;
    -moz-border-radius:         0px;
    -webkit-border-radius:      0px;
    margin-top:                 8px;
    padding:                    3px 0px 4px 8px;
    color:                      rgb(108, 116, 118);
}
html[dir="rtl"] .select2-container .select2-choice {
    padding:                    0px 8px 0px 0px;
}
.select2-container.select2-drop-above .select2-choice {
    border-bottom-color:        rgb(170, 170, 170);
    border-radius:              0px 0px 4px 4px;
    -moz-border-radius:         0px 0px 4px 4px;
    -webkit-border-radius:      0px 0px 4px 4px;
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
    margin-right:               42px;
}
.select2-container .select2-choice > .select2-chosen {
    margin-right:               26px;
    display:                    block;
    overflow:                   hidden;
    white-space:                nowrap;
    text-overflow:              ellipsis;
    -o-text-overflow:           ellipsis;
    -ms-text-overflow:          ellipsis;
    float:                      none;
    width:                      auto;
}
html[dir="rtl"] .select2-container .select2-choice > .select2-chosen {
    margin-left:                26px;
    margin-right:               0px;
}
.select2-container .select2-choice abbr {
    display:                    none;
    width:                      12px;
    height:                     12px;
    position:                   absolute;
    right:                      24px;
    top:                        8px;
    font-size:                  1px;
    text-decoration:            none;
    border:                     0px none;
    background:                 transparent url("select2.png") no-repeat scroll right top;
    cursor:                     pointer;
    outline:                    0px none;
}
.select2-container.select2-allowclear .select2-choice abbr {
    display:                    inline-block;
}
.select2-container .select2-choice abbr:hover {
    background-position:        right -11px;
    cursor:                     pointer;
}
.select2-drop-mask {
    border:                     0px none;
    margin:                     0px;
    padding:                    0px;
    position:                   fixed;
    left:                       0px;
    top:                        0px;
    min-height:                 100%;
    min-width:                  100%;
    height:                     auto;
    width:                      auto;
    opacity:                    0;
    -ms-filter:                 "alpha(opacity=0)";
    -ms--webkit-filter:         "alpha(opacity=0)";
    filter:                     alpha(opacity=0);
    -webkit-filter:             alpha(opacity=0);
    zoom:                       1;
    z-index:                    9998;
    background-color:           rgb(255, 255, 255);
}
.select2-drop {
    width:                      100%;
    margin-top:                 -1px;
    position:                   absolute;
    z-index:                    9999;
    top:                        100%;
    background:                 rgb(255, 255, 255) none repeat scroll 0% 0%;
    color:                      rgb(0, 0, 0);
    border-width:               0px 1px 1px;
    border-style:               none solid solid;
    border-color:               -moz-use-text-color rgb(170, 170, 170) rgb(170, 170, 170);
    -moz-border-top-colors:     none;
    -moz-border-right-colors:   none;
    -moz-border-bottom-colors:  none;
    -moz-border-left-colors:    none;
    border-image:               none;
    -moz-border-image:          none;
    -webkit-border-image:       none;
    box-shadow:                 0px 4px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:            0px 4px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:         0px 4px 5px rgba(0, 0, 0, 0.15);
    border-radius:              0px;
    -moz-border-radius:         0px;
    -webkit-border-radius:      0px;
}
.select2-drop.select2-drop-above {
    margin-top:                 1px;
    border-bottom:              0px none;
    border-radius:              4px 4px 0px 0px;
    -moz-border-radius:         4px 4px 0px 0px;
    -webkit-border-radius:      4px 4px 0px 0px;
    box-shadow:                 0px -4px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:            0px -4px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:         0px -4px 5px rgba(0, 0, 0, 0.15);
    border-top:                 1px solid rgb(170, 170, 170);
}
.select2-drop-active {
    border-width:               medium 1px 1px;
    border-style:               none solid solid;
    -moz-border-top-colors:     none;
    -moz-border-right-colors:   none;
    -moz-border-bottom-colors:  none;
    -moz-border-left-colors:    none;
    border-image:               none;
    -moz-border-image:          none;
    -webkit-border-image:       none;
    border-color:               -moz-use-text-color rgb(167, 174, 186) rgb(167, 174, 186);
}
.select2-drop.select2-drop-above.select2-drop-active {
    border-top:                 1px solid rgb(167, 174, 186);
}
.select2-drop-auto-width {
    border-top:                 1px solid rgb(170, 170, 170);
    width:                      auto;
}
.select2-container .select2-choice .select2-arrow {
    display:                    inline-block;
    position:                   absolute;
    right:                      0px;
    border-radius:              0px 4px 4px 0px;
    -moz-border-radius:         0px 4px 4px 0px;
    -webkit-border-radius:      0px 4px 4px 0px;
    background:                 rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-left:                1px solid rgb(215, 225, 228);
    height:                     100%;
    top:                        0px;
    width:                      23px;
}
html[dir="rtl"] .select2-container .select2-choice .select2-arrow {
    left:                       0px;
    right:                      auto;
    border-left:                medium none;
    border-right:               1px solid rgb(170, 170, 170);
    border-radius:              4px 0px 0px 4px;
    -moz-border-radius:         4px 0px 0px 4px;
    -webkit-border-radius:      4px 0px 0px 4px;
}
.select2-container .select2-choice .select2-arrow b {
    display:                    block;
    height:                     100%;
    background:                 transparent url("select2.png") no-repeat scroll 0px 1px;
    margin:                     3px auto;
    width:                      17px;
}
html[dir="rtl"] .select2-container .select2-choice .select2-arrow b {
    background-position:        2px 1px;
}
.select2-search {
    display:                    inline-block;
    width:                      100%;
    min-height:                 26px;
    margin:                     0px;
    padding:                    4px 4px 0px;
    position:                   relative;
    z-index:                    10000;
    white-space:                nowrap;
}
.select2-search input {
    width:                      100%;
    height:                     auto ! important;
    min-height:                 26px;
    padding:                    4px 20px 4px 5px;
    margin:                     0px;
    outline:                    0px none;
    font-family:                sans-serif;
    font-size:                  1em;
    border:                     1px solid rgb(170, 170, 170);
    border-radius:              0px;
    -moz-border-radius:         0px;
    -webkit-border-radius:      0px;
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
    background:                 url("select2.png") no-repeat scroll 100% -22px, transparent linear-gradient(to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
    background:                 url("select2.png") no-repeat scroll 100% -22px, transparent -webkit-linear-gradient(top, to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
}
html[dir="rtl"] .select2-search input {
    padding:                    4px 5px 4px 20px;
    background:                 url("select2.png") no-repeat scroll -37px -22px, transparent linear-gradient(to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
    background:                 url("select2.png") no-repeat scroll -37px -22px, transparent -webkit-linear-gradient(top, to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
}
.select2-search input.select2-active {
    background:                 url("select2-spinner.gif") no-repeat scroll 100% center, transparent linear-gradient(to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
    background:                 url("select2-spinner.gif") no-repeat scroll 100% center, transparent -webkit-linear-gradient(top, to bottom, rgb(255, 255, 255) 85%, rgb(238, 238, 238) 99%) repeat scroll 0px 0px;
}
.select2-container-active .select2-choice, .select2-container-active .select2-choices {
    outline:                    medium none;
    box-shadow:                 0px 0px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:            0px 0px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.3);
    border:                     1px solid rgb(151, 179, 190);
}
.select2-dropdown-open .select2-choice {
    border-bottom-color:        transparent;
    box-shadow:                 0px 1px 0px rgb(255, 255, 255) inset;
    -moz-box-shadow:            0px 1px 0px rgb(255, 255, 255) inset;
    -webkit-box-shadow:         0px 1px 0px rgb(255, 255, 255) inset;
    background-color:           rgb(255, 255, 255);
    border-radius:              0px;
    -moz-border-radius:         0px;
    -webkit-border-radius:      0px;
}
.select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices {
    border-width:               1px;
    border-style:               solid;
    -moz-border-top-colors:     none;
    -moz-border-right-colors:   none;
    -moz-border-bottom-colors:  none;
    -moz-border-left-colors:    none;
    border-image:               none;
    -moz-border-image:          none;
    -webkit-border-image:       none;
    border-color:               transparent rgb(167, 174, 186) rgb(167, 174, 186);
}
.select2-dropdown-open .select2-choice .select2-arrow {
    background:                 transparent none repeat scroll 0% 0%;
    border-left:                medium none;
    filter:                     none;
    -webkit-filter:             none;
    -ms-filter:                 "none";
    -ms--webkit-filter:         "none";
}
html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow {
    border-right:               medium none;
}
.select2-dropdown-open .select2-choice .select2-arrow b {
    background-position:        -18px 1px;
}
html[dir="rtl"] .select2-dropdown-open .select2-choice .select2-arrow b {
    background-position:        -16px 1px;
}
.select2-hidden-accessible {
    border:                     0px none;
    clip:                       rect(0px, 0px, 0px, 0px);
    height:                     1px;
    margin:                     -1px;
    overflow:                   hidden;
    padding:                    0px;
    position:                   absolute;
    width:                      1px;
}
.select2-results {
    max-height:                 200px;
    padding:                    0px 0px 0px 4px;
    position:                   relative;
    overflow-x:                 hidden;
    overflow-y:                 auto;
    margin:                     4px 0px 0px -4px;
    font-family:                brandon-grotesque;
    color:                      rgb(82, 73, 73);
}
html[dir="rtl"] .select2-results {
    padding:                    0px 4px 0px 0px;
    margin:                     4px 0px 4px 4px;
}
.select2-results ul.select2-result-sub {
    margin:                     0px;
    padding-left:               0px;
}
.select2-results li {
    list-style:                 outside none none;
    display:                    list-item;
    background-image:           none;
}
.select2-results li.select2-result-with-children > .select2-result-label {
    font-weight:                bold;
}
.select2-results .select2-result-label {
    padding:                    3px 7px 4px;
    margin:                     0px;
    cursor:                     pointer;
    min-height:                 1em;
    -moz-user-select:           none;
}
.select2-results-dept-1 .select2-result-label {
    padding-left:               20px;
}
.select2-results-dept-2 .select2-result-label {
    padding-left:               40px;
}
.select2-results-dept-3 .select2-result-label {
    padding-left:               60px;
}
.select2-results-dept-4 .select2-result-label {
    padding-left:               80px;
}
.select2-results-dept-5 .select2-result-label {
    padding-left:               100px;
}
.select2-results-dept-6 .select2-result-label {
    padding-left:               110px;
}
.select2-results-dept-7 .select2-result-label {
    padding-left:               120px;
}
.select2-results .select2-highlighted {
    color:                      rgb(255, 255, 255);
    background:                 rgb(154, 171, 177) none repeat scroll 0px 0px;
}
.select2-results li em {
    background:                 rgb(254, 255, 222) none repeat scroll 0% 0%;
    font-style:                 normal;
}
.select2-results .select2-highlighted em {
    background:                 transparent none repeat scroll 0% 0%;
}
.select2-results .select2-highlighted ul {
    background:                 rgb(255, 255, 255) none repeat scroll 0% 0%;
    color:                      rgb(0, 0, 0);
}
.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-ajax-error, .select2-results .select2-selection-limit {
    background:                 rgb(244, 244, 244) none repeat scroll 0% 0%;
    display:                    list-item;
    padding-left:               5px;
}
.select2-results .select2-disabled.select2-highlighted {
    color:                      rgb(102, 102, 102);
    background:                 rgb(244, 244, 244) none repeat scroll 0% 0%;
    display:                    list-item;
    cursor:                     default;
}
.select2-results .select2-disabled {
    background:                 rgb(244, 244, 244) none repeat scroll 0% 0%;
    display:                    list-item;
    cursor:                     default;
}
.select2-results .select2-selected {
    display:                    none;
}
.select2-more-results.select2-active {
    background:                 rgb(244, 244, 244) url("select2-spinner.gif") no-repeat scroll 100% center;
}
.select2-results .select2-ajax-error {
    background:                 rgba(255, 50, 50, 0.2) none repeat scroll 0% 0%;
}
.select2-more-results {
    background:                 rgb(244, 244, 244) none repeat scroll 0% 0%;
    display:                    list-item;
}
.select2-container.select2-container-disabled .select2-choice {
    background-color:           rgb(244, 244, 244);
    background-image:           none;
    border:                     1px solid rgb(221, 221, 221);
    cursor:                     default;
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow {
    background-color:           rgb(244, 244, 244);
    background-image:           none;
    border-left:                0px none;
}
.select2-container.select2-container-disabled .select2-choice abbr {
    display:                    none;
}
.select2-container-multi .select2-choices {
    height:                     auto ! important;
    margin:                     0px;
    padding:                    0px 5px 0px 0px;
    position:                   relative;
    border:                     1px solid rgb(170, 170, 170);
    cursor:                     text;
    overflow:                   hidden;
    background-color:           rgb(255, 255, 255);
    background-image:           linear-gradient(to bottom, rgb(238, 238, 238) 1%, rgb(255, 255, 255) 15%);
    background-image:           -webkit-linear-gradient(top, to bottom, rgb(238, 238, 238) 1%, rgb(255, 255, 255) 15%);
}
html[dir="rtl"] .select2-container-multi .select2-choices {
    padding:                    0px 0px 0px 5px;
}
.select2-locked {
    padding:                    3px 5px ! important;
}
.select2-container-multi .select2-choices {
    min-height:                 26px;
}
.select2-container-multi.select2-container-active .select2-choices {
    border:                     1px solid rgb(88, 151, 251);
    outline:                    medium none;
    box-shadow:                 0px 0px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:            0px 0px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.3);
}
.select2-container-multi .select2-choices li {
    float:                      left;
    list-style:                 outside none none;
}
html[dir="rtl"] .select2-container-multi .select2-choices li {
    float:                      right;
}
.select2-container-multi .select2-choices .select2-search-field {
    margin:                     0px;
    padding:                    0px;
    white-space:                nowrap;
}
.select2-container-multi .select2-choices .select2-search-field input {
    padding:                    5px;
    margin:                     1px 0px;
    font-family:                sans-serif;
    font-size:                  100%;
    color:                      rgb(102, 102, 102);
    outline:                    0px none;
    border:                     0px none;
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
    background:                 transparent none repeat scroll 0% 0% ! important;
}
.select2-container-multi .select2-choices .select2-search-field input.select2-active {
    background:                 rgb(255, 255, 255) url("select2-spinner.gif") no-repeat scroll 100% center ! important;
}
.select2-default {
    color:                      rgb(153, 153, 153) ! important;
}
.select2-container-multi .select2-choices .select2-search-choice {
    padding:                    3px 5px 3px 18px;
    margin:                     3px 0px 3px 5px;
    position:                   relative;
    line-height:                13px;
    color:                      rgb(51, 51, 51);
    cursor:                     default;
    border:                     1px solid rgb(170, 170, 170);
    border-radius:              3px;
    -moz-border-radius:         3px;
    -webkit-border-radius:      3px;
    box-shadow:                 0px 0px 2px rgb(255, 255, 255) inset, 0px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:            0px 0px 2px rgb(255, 255, 255) inset, 0px 1px 0px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow:         0px 0px 2px rgb(255, 255, 255) inset, 0px 1px 0px rgba(0, 0, 0, 0.05);
    background-clip:            padding-box;
    -webkit-background-clip:    padding-box;
    -moz-user-select:           none;
    background-color:           rgb(228, 228, 228);
    background-image:           linear-gradient(to bottom, rgb(244, 244, 244) 20%, rgb(240, 240, 240) 50%, rgb(232, 232, 232) 52%, rgb(238, 238, 238) 100%);
    background-image:           -webkit-linear-gradient(top, to bottom, rgb(244, 244, 244) 20%, rgb(240, 240, 240) 50%, rgb(232, 232, 232) 52%, rgb(238, 238, 238) 100%);
}
html[dir="rtl"] .select2-container-multi .select2-choices .select2-search-choice {
    margin:                     3px 5px 3px 0px;
    padding:                    3px 18px 3px 5px;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
    cursor:                     default;
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
    background:                 rgb(212, 212, 212) none repeat scroll 0% 0%;
}
.select2-search-choice-close {
    display:                    block;
    width:                      12px;
    height:                     13px;
    position:                   absolute;
    right:                      3px;
    top:                        4px;
    font-size:                  1px;
    outline:                    medium none;
    background:                 transparent url("select2.png") no-repeat scroll right top;
}
html[dir="rtl"] .select2-search-choice-close {
    right:                      auto;
    left:                       3px;
}
.select2-container-multi .select2-search-choice-close {
    left:                       3px;
}
html[dir="rtl"] .select2-container-multi .select2-search-choice-close {
    left:                       auto;
    right:                      2px;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
    background-position:        right -11px;
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
    background-position:        right -11px;
}
.select2-container-multi.select2-container-disabled .select2-choices {
    background-color:           rgb(244, 244, 244);
    background-image:           none;
    border:                     1px solid rgb(221, 221, 221);
    cursor:                     default;
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
    padding:                    3px 5px;
    border:                     1px solid rgb(221, 221, 221);
    background-image:           none;
    background-color:           rgb(244, 244, 244);
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
    display:                    none;
    background:                 transparent none repeat scroll 0% 0%;
}
.select2-result-selectable .select2-match, .select2-result-unselectable .select2-match {
    text-decoration:            underline;
}
.select2-offscreen, .select2-offscreen:focus {
    clip:                       rect(0px, 0px, 0px, 0px) ! important;
    width:                      1px ! important;
    height:                     1px ! important;
    border:                     0px none ! important;
    margin:                     0px ! important;
    padding:                    0px ! important;
    overflow:                   hidden ! important;
    position:                   absolute ! important;
    outline:                    0px none ! important;
    left:                       0px ! important;
    top:                        0px ! important;
}
.select2-display-none {
    display:                    none;
}
.select2-measure-scrollbar {
    position:                   absolute;
    top:                        -10000px;
    left:                       -10000px;
    width:                      100px;
    height:                     100px;
    overflow:                   scroll;
}
@media not all, only screen and (min-resolution: 2dppx) {
    .select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
        background-image:       url("select2x2.png") ! important;
        background-repeat:      no-repeat ! important;
        background-size:        60px 40px ! important;
        -webkit-background-size: 60px 40px ! important;
        }
    .select2-search input {
        background-position:    100% -21px ! important;
        }
}